<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapDiffCalculator it.unimi.dsi.fastutil.longs.LongList getChangedSnapshotIds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapSummaryDiffComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapDiffCalculator it.unimi.dsi.fastutil.longs.LongList getBaseSnapshotIds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.AggregateDifferenceEmphasizerI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.ShowSnapshotDiffDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8DiffCachingReader V8DiffCachingReader(com.jetbrains.nodejs.run.profile.heap.V8CachingReader, com.jetbrains.nodejs.run.profile.heap.V8CachingReader, it.unimi.dsi.fastutil.longs.LongList, it.unimi.dsi.fastutil.longs.LongList, it.unimi.dsi.fastutil.longs.LongList, it.unimi.dsi.fastutil.longs.LongList, com.jetbrains.nodejs.run.profile.heap.calculation.diff.AggregatesViewDiff, java.util.List&lt;com.intellij.util.BeforeAfter&lt;com.jetbrains.nodejs.run.profile.heap.view.models.V8HeapContainmentTreeTableModel.NamedEntry&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapDiffCalculator it.unimi.dsi.fastutil.longs.LongList getChangedSnapshotSizes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8DiffCachingReader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapDiffCalculator V8HeapDiffCalculator(com.jetbrains.nodejs.run.profile.heap.V8CachingReader, com.jetbrains.nodejs.run.profile.heap.V8CachingReader)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapDiffComponentPartner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.AggregateDifferenceEmphasizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapBiggestObjectsDiffComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapDiffCalculator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.AggregatesDiffTableModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.DiffCellRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.BiggestObjectsDiffTableModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.NavigateInSourceSnapshotAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.V8HeapDiffCalculator it.unimi.dsi.fastutil.longs.LongList getBaseSnapshotSizes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.MarkUnmarkDiffAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.AggregatesDiffTableModel.ValueAndPercent java.lang.String getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.SnapshotObjectsComparator boolean haveEquivalent(java.lang.Long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.AggregatesViewDiff">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.SnapshotObjectsComparator java.lang.Long getBaseForChanged(java.lang.Long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.run.profile.heap.calculation.diff.AggregatesDiffTableModel.ValueAndPercent java.lang.String getPercent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
</root>
